// JavaScript Document
var web_doc_alias = '';
$(document).ready(function(){
	web_doc_alias = $('#web_doc_alias').val();
	
	//戻る
	$('#btnBack').on('click',function(){
		$('#prgname').val('A020');
		$('#menuForm').submit();
	});
});